body {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    margin: 0;
    font-family: Arial, sans-serif;
    background-color: #554be6;
}

.container {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
}

.card {
    background-color: #270101;
    border-radius: 10px;
    box-shadow: 0 4px 8px rgba(255, 255, 255, 0.5);
    text-align: center;
}

h1{
    color: rgb(255, 255, 255);
    background-color: rgb(3, 16, 192);
    margin-top: 0px;
    padding: 20px;
    border-radius: 10px;
    overflow: hidden;
}

.clock {
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 3rem;
    font-weight: bold;
    color: aliceblue;
    padding: 10px;
}

.time-element, .colon-element {
    margin: 0 5px;
}
